summaryrefslogtreecommitdiffstats
path: root/utils
diff options
context:
space:
mode:
authorMatthewLi <matthew.lijun@huawei.com>2016-01-26 01:53:34 +0000
committerGerrit Code Review <gerrit@172.30.200.206>2016-01-26 01:53:34 +0000
commitff49e027e64bd8a6eaafbf7b8306649b68476d27 (patch)
tree04bd279b08121182df2c167a32180fa2f52bd6ee /utils
parent223f380a4e76c576a816b3b532ef67a1265e9a80 (diff)
parentf9d23f09505e60d7ffb38bb65df7a676af218917 (diff)
Merge "change the document line length longer"
Diffstat (limited to 'utils')
-rwxr-xr-xutils/docs-build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/utils/docs-build.sh b/utils/docs-build.sh
index b397094c6..5110f9eee 100755
--- a/utils/docs-build.sh
+++ b/utils/docs-build.sh
@@ -49,7 +49,7 @@ function check_rst_doc() {
# Note: This check may fail in many jobs for building project docs, since
# the old sample has lines more than 120. We ignore failures on this
# check right now, but these have to be fixed before OPNFV B release.
- _out=$(doc8 --max-line-length 120 --ignore D000 "$_src") || {
+ _out=$(doc8 --max-line-length 240 --ignore D000 "$_src") || {
_msg='Error: rst validatino (doc8) has failed, please fix the following error(s).'
_errs=$(echo "$_out" | sed -n -e "/^$_src/s/^/ /p")
echo